Version in base suite: 2.26.3-1~deb10u1

Base version: webkit2gtk_2.26.3-1~deb10u1

Target version: webkit2gtk_2.26.4-1~deb10u2

Base files: gir1.2-javascriptcoregtk-4.0_2.26.3-1~deb10u1_mipsel.deb gir1.2-webkit2-4.0_2.26.3-1~deb10u1_mipsel.deb libjavascriptcoregtk-4.0-18-dbgsym_2.26.3-1~deb10u1_mipsel.deb libjavascriptcoregtk-4.0-18_2.26.3-1~deb10u1_mipsel.deb libjavascriptcoregtk-4.0-bin-dbgsym_2.26.3-1~deb10u1_mipsel.deb libjavascriptcoregtk-4.0-bin_2.26.3-1~deb10u1_mipsel.deb libjavascriptcoregtk-4.0-dev_2.26.3-1~deb10u1_mipsel.deb libwebkit2gtk-4.0-37-dbgsym_2.26.3-1~deb10u1_mipsel.deb libwebkit2gtk-4.0-37_2.26.3-1~deb10u1_mipsel.deb libwebkit2gtk-4.0-dev_2.26.3-1~deb10u1_mipsel.deb webkit2gtk-driver-dbgsym_2.26.3-1~deb10u1_mipsel.deb webkit2gtk-driver_2.26.3-1~deb10u1_mipsel.deb

Target files: gir1.2-javascriptcoregtk-4.0_2.26.4-1~deb10u2_mipsel.deb gir1.2-webkit2-4.0_2.26.4-1~deb10u2_mipsel.deb libjavascriptcoregtk-4.0-18-dbgsym_2.26.4-1~deb10u2_mipsel.deb libjavascriptcoregtk-4.0-18_2.26.4-1~deb10u2_mipsel.deb libjavascriptcoregtk-4.0-bin-dbgsym_2.26.4-1~deb10u2_mipsel.deb libjavascriptcoregtk-4.0-bin_2.26.4-1~deb10u2_mipsel.deb libjavascriptcoregtk-4.0-dev_2.26.4-1~deb10u2_mipsel.deb libwebkit2gtk-4.0-37-dbgsym_2.26.4-1~deb10u2_mipsel.deb libwebkit2gtk-4.0-37_2.26.4-1~deb10u2_mipsel.deb libwebkit2gtk-4.0-dev_2.26.4-1~deb10u2_mipsel.deb webkit2gtk-driver-dbgsym_2.26.4-1~deb10u2_mipsel.deb webkit2gtk-driver_2.26.4-1~deb10u2_mipsel.deb

Files only in first set of .debs, found in package libjavascriptcoregtk-4.0-18

-rw-r--r-- root/root /usr/lib/mipsel-linux-gnu/libjavascriptcoregtk-4.0.so.18.14.8
lrwxrwxrwx root/root /usr/lib/mipsel-linux-gnu/libjavascriptcoregtk-4.0.so.18 -> libjavascriptcoregtk-4.0.so.18.14.8

Files only in first set of .debs, found in package libwebkit2gtk-4.0-37

-rw-r--r-- root/root /usr/lib/mipsel-linux-gnu/libwebkit2gtk-4.0.so.37.39.4
lrwxrwxrwx root/root /usr/lib/mipsel-linux-gnu/libwebkit2gtk-4.0.so.37 -> libwebkit2gtk-4.0.so.37.39.4

New files in second set of .debs, found in package libjavascriptcoregtk-4.0-18

-rw-r--r-- root/root /usr/lib/mipsel-linux-gnu/libjavascriptcoregtk-4.0.so.18.14.9
lrwxrwxrwx root/root /usr/lib/mipsel-linux-gnu/libjavascriptcoregtk-4.0.so.18 -> libjavascriptcoregtk-4.0.so.18.14.9

New files in second set of .debs, found in package libwebkit2gtk-4.0-37

-rw-r--r-- root/root /usr/lib/mipsel-linux-gnu/libwebkit2gtk-4.0.so.37.39.5
lrwxrwxrwx root/root /usr/lib/mipsel-linux-gnu/libwebkit2gtk-4.0.so.37 -> libwebkit2gtk-4.0.so.37.39.5